Рекомендация Debian по безопасности

DLA-168-1 konversation -- обновление безопасности LTS

Дата сообщения:
07.03.2015
Затронутые пакеты:
konversation
Уязвим:
Да
Ссылки на базы данных по безопасности:
В системе отслеживания ошибок Debian: Ошибка 768191.
В каталоге Mitre CVE: CVE-2014-8483.
Более подробная информация:

Было обнаружено, что Konversation, клиент IRC для KDE, может аварийно завершить свою работу при получении специально сформированных сообщений, использующих шифрование FiSH.

В Debian 6 Squeeze эти проблемы были исправлены в konversation версии 1.3.1-2+deb6u1